diff --git a/Countries/ISO3166-1-CountryCodes-Adjunct.rdf b/Countries/ISO3166-1-CountryCodes-Adjunct.rdf
index 67d7ca2..c6ea3a3 100644
--- a/Countries/ISO3166-1-CountryCodes-Adjunct.rdf
+++ b/Countries/ISO3166-1-CountryCodes-Adjunct.rdf
@@ -53,750 +53,750 @@
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AD">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Andorra"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Andorra"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/UnitedArabEmirates"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/UnitedArabEmirates"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AF">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Afghanistan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Afghanistan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/AntiguaAndBarbuda"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/AntiguaAndBarbuda"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Anguilla"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Anguilla"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AL">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Albania"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Albania"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Armenia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Armenia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Angola"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Angola"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AQ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Antarctica"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Antarctica"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Argentina"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Argentina"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/AmericanSamoa"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/AmericanSamoa"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Austria"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Austria"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AU">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Australia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Australia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Aruba"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Aruba"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AX">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/AlandIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/AlandIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;AZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Azerbaijan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Azerbaijan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BosniaAndHerzegovina"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BosniaAndHerzegovina"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BB">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Barbados"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Barbados"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BD">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bangladesh"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bangladesh"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Belgium"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Belgium"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BF">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BurkinaFaso"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BurkinaFaso"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bulgaria"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bulgaria"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BH">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bahrain"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bahrain"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Burundi"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Burundi"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BJ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Benin"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Benin"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BL">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintBarthelemy"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintBarthelemy"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bermuda"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bermuda"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BruneiDarussalam"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BruneiDarussalam"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bolivia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bolivia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BQ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bonaire"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bonaire"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Brazil"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Brazil"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bahamas"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bahamas"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bhutan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Bhutan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BV">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BouvetIsland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BouvetIsland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Botswana"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Botswana"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BY">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Belarus"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Belarus"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;BZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Belize"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Belize"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Canada"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Canada"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CC">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CocosKeelingIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CocosKeelingIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CD">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CongoDemocraticRepublicOf"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CongoDemocraticRepublicOf"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CF">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CentralAfricanRepublic"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CentralAfricanRepublic"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Congo"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Congo"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CH">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Switzerland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Switzerland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CoteDIvoire"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CoteDIvoire"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CK">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CookIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CookIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CL">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Chile"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Chile"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Cameroon"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Cameroon"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/China"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/China"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Colombia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Colombia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CostaRica"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CostaRica"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CU">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Cuba"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Cuba"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CV">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CaboVerde"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CaboVerde"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Curacao"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Curacao"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CX">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/ChristmasIsland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/ChristmasIsland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CY">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Cyprus"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Cyprus"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;CZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Czechia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Czechia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;DE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Germany"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Germany"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;DJ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Djibouti"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Djibouti"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;DK">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Denmark"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Denmark"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;DM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Dominica"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Dominica"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;DO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/DominicanRepublic"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/DominicanRepublic"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;DZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Algeria"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Algeria"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;EC">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ecuador"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ecuador"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;EE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Estonia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Estonia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;EG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Egypt"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Egypt"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;EH">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/WesternSahara"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/WesternSahara"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ER">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Eritrea"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Eritrea"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ES">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Spain"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Spain"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ET">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ethiopia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ethiopia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;FI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Finland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Finland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;FJ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Fiji"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Fiji"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;FK">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FalklandIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FalklandIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;FM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Micronesia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Micronesia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;FO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FaroeIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FaroeIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;FR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/France"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/France"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Gabon"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Gabon"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GB">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/UnitedKingdomOfGreatBritainAndNorthernIreland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/UnitedKingdomOfGreatBritainAndNorthernIreland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GD">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Grenada"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Grenada"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Georgia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Georgia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GF">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FrenchGuiana"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FrenchGuiana"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guernsey"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guernsey"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GH">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ghana"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ghana"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Gibraltar"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Gibraltar"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GL">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Greenland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Greenland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Gambia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Gambia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guinea"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guinea"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GP">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guadeloupe"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guadeloupe"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GQ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/EquatorialGuinea"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/EquatorialGuinea"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Greece"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Greece"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SouthGeorgiaAndTheSouthSandwichIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SouthGeorgiaAndTheSouthSandwichIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guatemala"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guatemala"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GU">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guam"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guam"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guinea-Bissau"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guinea-Bissau"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;GY">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guyana"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Guyana"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;HK">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/HongKong"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/HongKong"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;HM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/HeardIslandAndMcDonaldIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/HeardIslandAndMcDonaldIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;HN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Honduras"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Honduras"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;HR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Croatia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Croatia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;HT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Haiti"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Haiti"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;HU">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Hungary"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Hungary"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ID">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Indonesia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Indonesia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;IE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ireland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ireland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;IL">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Israel"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Israel"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;IM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/IsleOfMan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/IsleOfMan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;IN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/India"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/India"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;IO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BritishIndianOceanTerritory"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/BritishIndianOceanTerritory"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;IQ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Iraq"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Iraq"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;IR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Iran"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Iran"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;IS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Iceland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Iceland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;IT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Italy"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Italy"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;JE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Jersey"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Jersey"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;JM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Jamaica"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Jamaica"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;JO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Jordan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Jordan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;JP">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Japan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Japan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kenya"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kenya"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kyrgyzstan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kyrgyzstan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KH">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Cambodia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Cambodia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kiribati"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kiribati"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Comoros"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Comoros"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintKittsAndNevis"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintKittsAndNevis"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KP">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/KoreaDemocraticPeoplesRepublicOf"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/KoreaDemocraticPeoplesRepublicOf"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/KoreaRepublicOf"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/KoreaRepublicOf"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kuwait"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kuwait"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KY">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CaymanIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/CaymanIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;KZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kazakhstan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Kazakhstan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/LaoPeoplesDemocraticRepublic"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/LaoPeoplesDemocraticRepublic"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LB">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Lebanon"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Lebanon"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LC">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintLucia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintLucia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Liechtenstein"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Liechtenstein"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LK">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SriLanka"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SriLanka"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Liberia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Liberia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Lesotho"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Lesotho"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Lithuania"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Lithuania"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LU">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Luxembourg"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Luxembourg"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LV">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Latvia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Latvia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;LY">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Libya"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Libya"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Morocco"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Morocco"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MC">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Monaco"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Monaco"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MD">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Moldova"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Moldova"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ME">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Montenegro"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Montenegro"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MF">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintMartin"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintMartin"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Madagascar"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Madagascar"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MH">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/MarshallIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/MarshallIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MK">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Macedonia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Macedonia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ML">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mali"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mali"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Myanmar"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Myanmar"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mongolia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mongolia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Macao"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Macao"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MP">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/NorthernMarianaIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/NorthernMarianaIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MQ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Martinique"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Martinique"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mauritania"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mauritania"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Montserrat"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Montserrat"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Malta"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Malta"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MU">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mauritius"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mauritius"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MV">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Maldives"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Maldives"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Malawi"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Malawi"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MX">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mexico"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mexico"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MY">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Malaysia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Malaysia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;MZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mozambique"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mozambique"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Namibia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Namibia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NC">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/NewCaledonia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/NewCaledonia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Niger"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Niger"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NF">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/NorfolkIsland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/NorfolkIsland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Nigeria"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Nigeria"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Nicaragua"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Nicaragua"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NL">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Netherlands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Netherlands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Norway"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Norway"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NP">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Nepal"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Nepal"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Nauru"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Nauru"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NU">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Niue"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Niue"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;NZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/NewZealand"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/NewZealand"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;OM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Oman"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Oman"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Panama"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Panama"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Peru"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Peru"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PF">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FrenchPolynesia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FrenchPolynesia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/PapuaNewGuinea"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/PapuaNewGuinea"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PH">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Philippines"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Philippines"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PK">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Pakistan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Pakistan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PL">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Poland"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Poland"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintPierreAndMiquelon"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintPierreAndMiquelon"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Pitcairn"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Pitcairn"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/PuertoRico"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/PuertoRico"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Palestine"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Palestine"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Portugal"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Portugal"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Palau"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Palau"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;PY">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Paraguay"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Paraguay"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;QA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Qatar"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Qatar"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;RE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Reunion"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Reunion"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;RO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Romania"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Romania"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;RS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Serbia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Serbia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;RU">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/RussianFederation"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/RussianFederation"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;RW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Rwanda"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Rwanda"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaudiArabia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaudiArabia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SB">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SolomonIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SolomonIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SC">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Seychelles"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Seychelles"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SD">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Sudan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Sudan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Sweden"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Sweden"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Singapore"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Singapore"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SH">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintHelena"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintHelena"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Slovenia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Slovenia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SJ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SvalbardAndJanMayen"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SvalbardAndJanMayen"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SK">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Slovakia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Slovakia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SL">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SierraLeone"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SierraLeone"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SanMarino"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SanMarino"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Senegal"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Senegal"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Somalia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Somalia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Suriname"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Suriname"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SouthSudan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SouthSudan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ST">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaoTomeAndPrincipe"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaoTomeAndPrincipe"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SV">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/ElSalvador"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/ElSalvador"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SX">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SintMaarten"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SintMaarten"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SY">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SyrianArabRepublic"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SyrianArabRepublic"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;SZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Eswatini"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Eswatini"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TC">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/TurksAndCaicosIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/TurksAndCaicosIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TD">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Chad"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Chad"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TF">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FrenchSouthernTerritories"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/FrenchSouthernTerritories"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Togo"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Togo"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TH">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Thailand"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Thailand"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TJ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tajikistan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tajikistan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TK">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tokelau"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tokelau"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TL">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Timor-Leste"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Timor-Leste"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Turkmenistan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Turkmenistan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tunisia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tunisia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TO">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tonga"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tonga"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TR">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Turkey"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Turkey"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/TrinidadAndTobago"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/TrinidadAndTobago"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TV">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tuvalu"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tuvalu"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Taiwan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Taiwan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;TZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tanzania"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Tanzania"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;UA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ukraine"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Ukraine"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;UG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Uganda"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Uganda"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;UM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/UnitedStatesMinorOutlyingIslands"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/UnitedStatesMinorOutlyingIslands"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;US">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/UnitedStatesOfAmerica"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/UnitedStatesOfAmerica"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;UY">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Uruguay"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Uruguay"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;UZ">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Uzbekistan"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Uzbekistan"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;VA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/HolySee"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/HolySee"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;VC">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintVincentAndTheGrenadines"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SaintVincentAndTheGrenadines"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;VE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Venezuela"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Venezuela"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;VG">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/VirginIslandsBritish"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/VirginIslandsBritish"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;VI">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/VirginIslandsUS"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/VirginIslandsUS"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;VN">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/VietNam"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/VietNam"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;VU">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Vanuatu"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Vanuatu"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;WF">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/WallisAndFutuna"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/WallisAndFutuna"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;WS">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Samoa"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Samoa"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;YE">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Yemen"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Yemen"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;YT">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mayotte"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Mayotte"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ZA">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SouthAfrica"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/SouthAfrica"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ZM">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Zambia"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Zambia"/>
    </lcc-cr:Country>
    <lcc-cr:Country rdf:about="&lcc-3166-1-adj;ZW">
-      <owl:sameAs rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Zimbabwe"/>
+      <owl:sameAs rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/Zimbabwe"/>
    </lcc-cr:Country>
 </rdf:RDF>
